# health_moves_remediar_fiuner-4.0.0

GNU Health health_moves_remediar
################################

Funtionality to import argentine Remediar Medicines list. Allows to add more products on a simple csv, and later executing the generate_remediar_register.py, fillout a xml list with the
